apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-remote-node-to-etcd
  namespace: mayastor
spec:
  description: Allow Remote to Etcd
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: etcd
  ingress:
    - fromEntities:
        - remote-node
